function delUser(id){
	confirm("Sei sicuro di volere eliminare questo utente e tutte le anagrafiche ad esso collegate?", function(){
		$.get('/users/diag/user_show/?del='+id,function(data){
			location.reload();
		});
	});
}